  .body {
  font-family: Helvetica, Arial, Sans-Serif;
}

#main-content {
    background-color: #ffffff;
}


.boxed-col-outer, #hero-col.boxed-col-outer
{
  background-color: #ffffff;
  outline-width: 1px;
  outline-style: solid;
  outline-color: #d8d8d8;
  margin-top: 1px;
  margin-bottom: 1px;
}


div#hero-col.component.span3.audience-guide {
        background-color: #ffffff;

} 

ul.guides-list {
    border-top: solid 1px;
    padding-top: 2px;
    padding-bottom: 2px;
}

div#hero-col.component.span3.audience-guide h2 {
        color: #002878;

}
div#row1-group1.component.span3.boxed-col-outer.feature.first.equal-height{
        background-color: #ffffff;
  outline-width: ;
  outline-style: none;
  outline-color: ;
  padding-left: 10px;
    border-top-width: none;
  border-right-width: thin;
  border-bottom-width: none;
  border-left-width: none;
  border-top-style: none;
  border-right-style: solid;
  border-bottom-style: none;
  border-left-style: none;
   border-top-color: none;
  border-right-color: #808080;
  border-bottom-color: none;
  border-left-color: none;
  width: 233px;
  padding-top: 20px
  padding-right: 8px;
  height: 435px;
  margin-top: 5px;
    margin-bottom: 5px;

}

div#row1-group2.component.span3.boxed-col-outer.feature.equal-height{
      outline-width: ;
  outline-style: none;
  outline-color: ;
  padding-left: 8px;
    border-top-width: none;
  border-right-width: thin;
  border-bottom-width: none;
  border-left-width: none;
  border-top-style: none;
  border-right-style: solid;
  border-bottom-style: none;
  border-left-style: none;
   border-top-color: none;
  border-right-color: #808080;
  border-bottom-color: none;
  border-left-color: none;
  width: 230px;
  margin-left: 0px;
    height: 435px;
      margin-top: 5px;
          margin-bottom: 5px;




}

div#row1-group3.component.span3.boxed-col-outer.feature.equal-height{
        outline-width: ;
  outline-style: none;
  outline-color: ;
  padding-left: 8px;
    border-top-width: none;
  border-right-width: thin;
  border-bottom-width: none;
  border-left-width: none;
  border-top-style: none;
  border-right-style: solid;
  border-bottom-style: none;
  border-left-style: none;
   border-top-color: none;
  border-right-color: #808080;
  border-bottom-color: none;
  border-left-color: none;
  width: 230px;
    margin-left: 0px;
      height: 435px;
        margin-top: 5px;
            margin-bottom: 5px;





}

div#row1-group4.component.span3.boxed-col-outer.feature.last.equal-height{
        outline-width: ;
  outline-style: none;
  outline-color: ;
  padding-left: 8px;
    border-top-width: none;
  border-right-width: none;
  border-bottom-width: none;
  border-left-width: none;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
   border-top-color: none;

  border-bottom-color: none;
  border-left-color: none;
  width: 225px;
  margin-left: 0px;
    height: 435px;
      margin-top: 5px;
          margin-bottom: 5px;




}
.boxed-col-inner {
    padding-top: 9px;
    padding-left: 10px;
        background-color: #ffffff;

    
}
.alt-heading
{
  font-family: Helvetica, Arial, Sans-Serif;
}

h2.alt-heading
{
  font-family: Arial, sans-serif;
  color: #002878;
  font-size: 14px;
  font-weight: 700;
  margin-top: 12px;
  margin-right: 5px;
  margin-bottom: 4px;
  margin-left: 0px;
  padding-top: 8px;
  padding-right: 0px;
  padding-bottom: 8px;
  line-height: 17px;
}



{
  margin-bottom: 5px;
 font-family: "";
  font-size: 14px;
  color: #444444;
  margin-top: 0px;
  line-height: 1.3em;
}

.audience-guide h2
{
  color: #828282;
  font-size: 14px;
  font-weight: 700;
  margin-top: 12px;
  margin-right: 5px;
  margin-bottom: 4px;
  margin-left: 0px;
  padding-top: 8px;
  padding-right: 0px;
  padding-bottom: 8px;
  padding-left: ;
  line-height: 17px;
}

.audience-guide ul.guides-list li a
{
  background-image: url("/assets/css/img/arrow-dark.gif");
  background-repeat: no-repeat;
  display: block;
  padding-left: 5px;
  padding-top: 9px;
  padding-bottom: 9px;
  max-width: 195px;
  padding-right: 25px;
  background-position-x: 92.5%;
  background-position-y: 48%;
  line-height: 13px;
  font-size: 11px;
}
p
{
  font-size: 1em;
  line-height: 1.37em;
}
.audience-guide ul.guides-list li a:hover
{
  background-color: #e8d585;
color: #002878;
}


.rslides .caption
{
  font-family: Arial,Helvetica,sans-serif;
  display: block;
  position: absolute;
  z-index: 2;
  font-size: 13px;
  text-shadow: none;
  background-color: rgba(0, 41, 121, 0.58);
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position-x: 0%;
  background-position-y: 0%;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  color: #ffffff;
  left: 0px;
  right: 0px;
  bottom: 0px;
  padding-top: 8px;
  padding-right: 12px;
  padding-bottom: 2px;
  min-height: 25px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  max-width: none;
  font-weight: bold;
}
.boxed-col-inner .btn
{
  display: inline-block;
  min-width: 180px; 
  text-align:center; 
  padding-top: 4px;
  padding-right: 12px;
  padding-bottom: 4px;
  padding-left: 12px;
  margin-bottom: 0px;
  font-size: 11px;
  line-height: 17px;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  color: #333333;
  text-shadow: 0px 1px 1px rgba(255, 255, 255, 0.75);
  background-color: #f5f5f5;
  background-image: #ffffff;
  background-repeat: repeat-x;
  border-top-width: 1px;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-color: #cccccc;
  border-right-color: #cccccc;
  border-left-color: #cccccc;
  border-image-source: none;
  border-image-slice: 100% 100% 100% 100%;
  border-image-width: 1 1 1 1;
  border-image-outset: 0 0 0 0;
  border-image-repeat: stretch stretch;
  border-bottom-color: #b3b3b3;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
  box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.2) inset, 0px 1px 2px rgba(0, 0, 0, 0.05);
}

.boxed-col-inner .btn
{
  font-family: "Lato",Verdana,Arial,sans-serif;
  background-color: #e8d585;
  background-image: none;
  font-size: 12px;
  cursor: pointer;
  margin-top: 10px;
}

.pages.thumbnail-pages section a
{
  font-size: 12px;
  line-height: 12px;
}

